Reset Search
 

 

Article

Why WiNG controller cannot perform downgrade to version below WiNG 5.3?

« Go Back

Information

 
TitleWhy WiNG controller cannot perform downgrade to version below WiNG 5.3?
Question
Why is controller throwing HW error while trying to downgrade to WiNG version below 5.3?
Environment
  • ExtremeWiNG Controllers
  • WirelessWiNG Controllers
  • WiNG 5 Software
Answer
Taken from Release Notes of WiNG 5.7

Due to hardware refresh changes on controllers RFS7000, RFS6000 and RFS40XX, downgrade/upgrade to version that doesn’t support new hardware components will be prevented.
Following currently released version don’t support new hardware:
  • all versions prior to v4.4.1.
  • v5.0.x
  • v5.1.x
  • v5.2.x
  • v5.3.x
Additional notes
If serial number of affected controller starts with S12x | 12x it is most rpbably already refreshed HW

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255